{
  "__version__": "1.0.0",
  "builder": {
    "taskOptionsMap": {
      "1740551203140": {
        "hotUpdateEnable": false,
        "hotUpdateAddress": "http://127.0.0.1",
        "hotUpdateVersion": "1.0.0",
        "hotUpdateBuildNum": 1,
        "__version__": "1.0.0"
      },
      "1740557754184": {
        "hotUpdateEnable": false,
        "hotUpdateAddress": "http://127.0.0.1",
        "hotUpdateVersion": "1.0.0",
        "hotUpdateBuildNum": 1,
        "__version__": "1.0.0"
      },
      "1740564455699": {
        "hotUpdateEnable": false,
        "hotUpdateAddress": "http://127.0.0.1",
        "hotUpdateVersion": "1.0.0",
        "hotUpdateBuildNum": 1,
        "__version__": "1.0.0"
      },
      "1740564848028": {
        "hotUpdateEnable": true,
        "hotUpdateAddress": "http://192.168.10.239:8080",
        "hotUpdateVersion": "1.0.0",
        "hotUpdateBuildNum": 8,
        "__version__": "1.0.0"
      },
      "1740637643051": {
        "hotUpdateEnable": false,
        "hotUpdateAddress": "http://127.0.0.1",
        "hotUpdateVersion": "1.0.0",
        "hotUpdateBuildNum": 1,
        "__version__": "1.0.0"
      },
      "1740641558867": {
        "hotUpdateEnable": false,
        "hotUpdateAddress": "http://127.0.0.1",
        "hotUpdateVersion": "1.0.0",
        "hotUpdateBuildNum": 1,
        "__version__": "1.0.0"
      }
    },
    "__version__": "1.3.9",
    "options": {
      "android": {
        "hotUpdateEnable": true,
        "hotUpdateAddress": "http://192.168.10.239:8080",
        "hotUpdateVersion": "1.0.0",
        "hotUpdateBuildNum": 8,
        "__version__": "1.0.0"
      }
    }
  }
}
